Compatibility

Compatibilities
APPLE SYSTEM COMPATIBILITY

SpringAge is available as AudioUnit, VST, RTAS (ProTools 8, 9 and 10), AAX32 (ProTools 10.3.5 and above), AAX64 (ProTools 11 and 12) plugins.
Both 32bit and 64bit are natively supported.
You can authorize SpringAge on up to three computers that you own with a simple one-click software procedure (no hardware key needed).

APPLE SYSTEM REQUIREMENTS

Macintosh® Intel Core Due ® 1.5GHz with 1Gb of RAM.
Mac OS X 10.6 Snow Leopard and above are supported.

WINDOWS SYSTEM COMPATIBILITY

SpringAge is available as VST, RTAS (ProTools 8, 9 and 10), AAX32 (ProTools 10.3.5 and above), AAX64 (ProTools 11 and 12) plugins.
Both 32bit and 64bit are natively supported.
You can authorize SpringAge on up to three computers that you own with a simple one-click software procedure (no hardware key needed)

WINDOWS SYSTEM REQUIREMENTS

Pentium® iV 2GHz / Athlon™XP 2GHz with 1Gb of RAM. 
Windows XP, Windows Vista, Windows 7, Windows 8 and Windows® 10 are supported.

SUPPORTED DAW ON macOS
  • ProTools 8 and above
  • Logic Pro 9 and above  
  • Cubase 6 and above
  • Ableton Live 6 and above
  • Digital Performer 7 and above
  • Nuendo 5 and above
  • MainStage 2 and above      
  • Garage Band 10 and above   
  • Final Cut Pro X 10 and above  
  • Studio One
  • REAPER

 

SUPPORTED DAW ON WINDOWS
  • ProTools 8 and above
  • Cubase 6 and above
  • Ableton Live 6 and above
  • SONAR X3 and Platinum
  • Digital Performer 7 and above
  • Nuendo 5 and above
  • Studio One
  • REAPER